## django-polymodels 1.7.0

=== debian/changelog ===
django-polymodels (1.7.0-2) unstable; urgency=medium

  * debian/upstream/metadata: fix github URLs.

 -- Edward Betts <edward@4angle.com>  Wed, 27 Jul 2022 13:23:07 +0100

django-polymodels (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014861)

 -- Edward Betts <edward@4angle.com>  Wed, 13 Jul 2022 12:40:41 +0100
