## django-polymodels 1.8.0

=== debian/changelog ===
django-polymodels (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Apr 2023 16:13:14 +0100
