=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=polymodels

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf django_polymodels.egg-info/

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) DJANGO_SETTINGS_MODULE=tests.settings django-admin test -v2
endif
