=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-polymodels-$1\.tar\.gz/ \
  https://github.com/charettes/django-polymodels/tags .*/v?(\d\S+)\.tar\.gz
