## django-polymodels 1.8.1

=== debian/changelog ===
django-polymodels (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Apr 2025 06:21:22 +0100
