=== debian/control ===
Source: django-polymodels
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-django,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/charettes/django-polymodels
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-polymodels
Vcs-Git: https://salsa.debian.org/python-team/packages/django-polymodels.git

Package: python3-django-polymodels
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Polymorphic models implementation for django
 A django application that provides a simple way to retrieve models type
 casted to their original ContentType.
