=== debian/watch ===
version=4
https://github.com/charettes/django-polymodels/tags .*/v?(\d\S+)\.tar\.gz
